Page MenuHomePhabricator

[AG] Epic: Implement new dialoguepage
Closed, ResolvedPublic8 Estimate Story Points

Description

Related Objects

StatusSubtypeAssignedTask
ResolvedTobi_WMDE_SW
ResolvedNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
OpenNone
ResolvedNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
DuplicateNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedAddshore
ResolvedAddshore
InvalidNone
ResolvedNone
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedTobi_WMDE_SW
ResolvedJakob_WMDE
ResolvedTobi_WMDE_SW
ResolvedTobi_WMDE_SW
ResolvedTobi_WMDE_SW
ResolvedTobi_WMDE_SW
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedJakob_WMDE

Event Timeline

KasiaWMDE raised the priority of this task from to Medium.
KasiaWMDE updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 1:45 PM
KasiaWMDE set Security to None.
KasiaWMDE edited a custom field.
KasiaWMDE renamed this task from [AG] Implement new dialoguepage design to [AG] Implement new dialoguepage.Oct 13 2015, 2:58 PM
KasiaWMDE renamed this task from [AG] Implement new dialoguepage to [AG] Epic: Implement new dialoguepage.Oct 13 2015, 3:23 PM

Overlay of mock-up and implementation at the same viewport size:


The font-sizes in the implementation are larger. So are image and progress bar columns.

Tobi_WMDE_SW closed this task as Resolved.Jan 4 2016, 12:19 PM
Tobi_WMDE_SW claimed this task.
Tobi_WMDE_SW moved this task from Blocked by others to Done on the TCB-Team board.Jan 6 2016, 4:07 PM